import { Component, OnInit } from '@angular/core';
import { BaseModalComponent } from '../../base/base-modal.component';

@Component({
    selector: 'app-go-premium',
    templateUrl: './go-premium.component.html',
    styleUrls: ['./go-premium.component.scss']
})
export class GoPremiumComponent  extends BaseModalComponent implements OnInit {

    constructor() {
        super();
    }

    ngOnInit() {
    }

}
